@font-face {

    font-family: 'bebas_neueregular';
    src: url('../fontes/bebasneue.eot');
    src: url('../fontes/bebasneue.eot?#iefix') format('embedded-opentype'),
         url('../fontes/bebasneue.woff2') format('woff2'),
         url('../fontes/bebasneue.woff') format('woff'),
         url('../fontes/bebasneue.ttf') format('truetype'),
         url('../fontes/bebasneue.svg#bebas_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
body{
	margin: 0px;
	padding: 0px;
}
.topo{
	width: 100%;
	background-color: #363636;
}
.topo a{
	font-family: 'bebas_neueregular';
	font-size: 25px;
	color: #fff;
	padding-left: 30px; 
}

.esquerda{
	width: 15%;
	height: 610px;
	max-height: 100%;
	background-color: #4169E1;
	float: left;
	border-width: 0px 1px 0px 0px;
	border-style: solid; 
}
.direita{
	width: 80%;
	height: 100px;
	float: right;
	margin-right: 10px;
}
.esquerda a{
	text-decoration: none;
	font-family: 'bebas_neueregular';
	font-size: 17px;
	color: #fff;
}
.esquerda ul{
	list-style: none;
}

.direita .container{
	margin: 10px 10px;
}
.direita .container .form{
	
}
.form legend{
	font-family: 'bebas_neueregular';
	color:#4169E1;
	font-size: 20px;
}
.form .paciente{
	width:90%;
}
.form textarea{
	width: 90%;
	height: 100px;
}
.btn{
	background-color: #363636;
	color: #fff; 
	font-family:'bebas_neueregular';
	width: 90px;
	height: 40px;
}

